Getting Started Guide: Validation Needed?
#1
Following the guide here - https://wiki.pine64.org/wiki/Upgrade_Pin...Time_1.0.0
is it needed to validate after the 1.0 update? I didnt see it in the wiki currently and believe this to be the step I missed that put me back on 0.14. 

Could have been user error and Im all up to date with InfiniTime now but wanted to ask all the same in case someone else runs into it and/or the wiki needs to be updated (since I still see validation called out on the projects github for updates).
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)